[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Gnome 2.6 in unstable should be ok now ...

On Fri, 2004-05-21 at 07:47, Sebastien Bacher wrote:
> Le ven, 21/05/2004 à 13:29 +0200, Jeroen van Wolffelaar a écrit :

> > Of course it's totally optional, but you could also try whether some of
> > the common gnome backports upgrade well, maybe there are only
> > easy-to-solve issues.
> We can't support all non-official packages use ...
> BTW I don't have time to do this, but if somebody want to test this it
> would be nice!

I will test my gnome2.2 backport to whatever is in sarge when sarge
approaches release.  I have taken the stance that this is my
responsibility and will adjust my packages accordingly.  I won't change
the packages to continually follow unstable though, since the gnome2.2
backport is supposed to be as stable as possible and not change all the
time.  :)

Jamie Strandboge

Email:        jstrand1@rochester.rr.com
GPG/PGP ID:   26384A3A
Fingerprint:  D9FF DF4A 2D46 A353 A289  E8F5 AA75 DCBE 2638 4A3A

Reply to: